Mailinglist Archive: opensuse-bugs (8107 mails)

< Previous Next >
[Bug 237659] banshee gst-register hack got broken during /opt/gnome -> /usr move
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 9 Feb 2007 08:39:40 -0700 (MST)
  • Message-id: <20070209153940.2B24DD40@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=237659


sbrabec@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
Resolution| |FIXED




------- Comment #1 from sbrabec@xxxxxxxxxx 2007-02-09 08:39 MST -------
I guess we can remove these hacks as they seems to be obsolete.

Hack was intended for:
<=10.0->10.1->10.2 (10.1 kept undeleted old instance, after update hack was
used and 10.0 instance was removed)
<=10.0->10.2 (hack was used and old instance was removed)

Hack was never needed for:
10.1->10.2
NLD9->SLES10 (NLD9 did not have banshee)
NLD9->SLED11

Not supported:
<=10.0->10.1->10.3
<=10.0->10.3
<=10.0->SLED10->SLED11


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
This Thread
  • No further messages